From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 February 2002<P>

Wordley and Misti; I think a woman can peak till she's 80 if she has the right man..ha Maybe we go through more than one peak Misti cause I think I am on my second already ha with more to come. HA Eat right stay healthy and exercise and it will keep you frisky..ha (God now SCQueen will be after me for sounding like a Virgo HA)<BR>
<BR>
bk<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=407">hollymccormick</a><BR>
Date: 19 February 2002<P>

Duke -  thank you for your comment. I have to say that I hace enjoyed reading your work as well. You are a very talented writer. I have most enjoyed "Loves Lost Sadness" (is that the right title??) the best out of your posts. It had a quality of darkness mixed with misery that I really liked. Welcome to our boards!!<BR>
<BR>
Holly
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 19 February 2002<P>

Duke~<BR>
yeah, you're probably right. I was just being facile.
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 19 February 2002<P>

BK ~ Actually your last poem <a href="/blend/wv.cgi?id=2002.02.18.18.39.5135">I'll Just Watch You</a> is more virgo-ish than your comment! You crack me up.
<HR>
From: <a href="/blend/av.cgi?id=657">Duke</a><BR>
Date: 19 February 2002<P>

Misti,<BR>
<BR>
Not to be pretentious, but I can assure you that age has very little to do with "it."  Indeed, it's a bit astounding to me that so many people worry about "it."  Love, with or without the proper stranger, is something to be sought, nourished, cherished, remembered, and, for those fortunate few, kept close in space and time.  <BR>
Regards,<BR>
Duke     
<HR>
From: <a href="/blend/av.cgi?id=657">Duke</a><BR>
Date: 19 February 2002<P>

Holly, <BR>
<a href="/blend/wv.cgi?id=2002.02.19.16.35.9210">Am I Worthy of Your Love?</a> All I can say is that certain someone in your life is a very lucky person.<BR>
<BR>
Regards,<BR>
Duke  
<HR>
From: <a href="/blend/av.cgi?id=407">hollymccormick</a><BR>
Date: 19 February 2002<P>

Thank's Duke!<BR>
<BR>
Oh and I read <a href="/blend/wv.cgi?id=2002.02.19.16.29.32145">A Day in the Life</a>  with a very big smile. I have a very dear friend (actually the first love of my life, now a close friend) who is an attorney. I hope you don't mind but I did forward it to him as I am sure he will get a big kick out of it as well.<BR>
<BR>
Holly
<HR>
From: <a href="/blend/av.cgi?id=657">Duke</a><BR>
Date: 19 February 2002<P>

Holly,<BR>
<BR>
I'm glad you liked it.  You see...we lawyers aren't so bad, or stilted, or cerebral, or pompous (hmmmmm), after all.  Well...ahhhhhhhh........errrrrrrrrrrr....................<BR>
<BR>
Let me know if your atty friend enjoyed it too.<BR>
<BR>
Back to work.<BR>
<BR>
Regards,<BR>
Duke    
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 February 2002<P>

Now SC, that one was supposed to be funny. It's not the sex that scares me, it's PAIN of any kind..ha Beat me with a feather please. HA HA HA! Actually that might hurt ha ha forget it. 
<HR>